Jump to content


Photo

GLIB_2.3.2 not fount ?


  • Please log in to reply
No replies to this topic

#1 Greenman

Greenman
  • Members
  • Pip
  • Newbie
  • 1 posts

Posted 19 May 2003 - 03:47 PM

Hi there,

I am getting the following error on my Redhat 8 box when I try and connect to my MySQL DB with PHP (4.2.2)

030514 19:11:07 mysqld started
/usr/libexec/mysqld: /lib/i686/libpthread.so.0: version `GLIBC_2.3.2\' not found (required by /usr/libexec/mysqld)
030514 19:11:08 mysqld ended

Any ideas ?

Ta
G




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users